<?xml version="1.0" encoding="utf-8" standalone="no"?>
<wheel>
    <configurations>
        <configuration index="basic">
            <tire filename="Wheels/TM_800_Front.i3d" indexLeft="0" indexRight="0"/>
            <innerRim filename="Wheels/Rim_Front.i3d" indexLeft="0" indexRight="1"/>
        </configuration>
    </configurations>
    <size radius="0.6" width="0.64" maxDeformation="0.013"/>
    <physics mass="0.135" frictionScale="2" maxLongStiffness="8" maxLatStiffness="100" maxLatStiffnessLoad="2"/>
    <tire type="mud" atlasIndex="0"/>
</wheel>
